Script editor

Answered Question
Jul 1st, 2007

Hi,

i am wondering if scripts done with version 3.5 will work for IPCC version 4 and vice verca.

please advice.

Good day

I have this problem too.
0 votes
Correct Answer by Chris Deren about 9 years 6 months ago

First open it in the 4.0 script editor and the editor will automatically ajust it. Then upload it to the CRS engine.

Chris

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (2 ratings)
Loading.
Chris Deren Sun, 07/01/2007 - 19:05

You will be able to convert scripts from version 3.5 to 4.0, but not the other way around. If you create a script in version 4.0 IPCC 3.5 will not accept it.

HTH,

Chris

twissam Sun, 07/01/2007 - 22:44

thanks for the info and about converting from 3.5 to 4 it should be automatic or there is another way?

thanks for your help

Good day

Correct Answer
Chris Deren Mon, 07/02/2007 - 03:21

First open it in the 4.0 script editor and the editor will automatically ajust it. Then upload it to the CRS engine.

Chris

Actions

This Discussion